.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1870.866160px;}
._2{margin-left:-8.800000px;}
._3{margin-left:-7.600000px;}
._5{margin-left:-6.000000px;}
._4{margin-left:-4.800000px;}
._1{margin-left:-3.200000px;}
._6{margin-left:-1.240000px;}
._9{width:1.332000px;}
._c{width:2.340000px;}
._8{width:4.280000px;}
._7{width:18.524000px;}
._b{width:26.120000px;}
._a{width:994.707000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.y1{bottom:38.388693px;}
.y25{bottom:203.959319px;}
.y18{bottom:211.700892px;}
.y17{bottom:232.578618px;}
.y16{bottom:253.456343px;}
.y1c{bottom:309.150937px;}
.y15{bottom:313.952428px;}
.y14{bottom:338.016817px;}
.y2e{bottom:375.749307px;}
.y2d{bottom:396.627033px;}
.y0{bottom:403.100702px;}
.y2c{bottom:417.504694px;}
.y13{bottom:494.500975px;}
.y11{bottom:510.399636px;}
.y12{bottom:510.400311px;}
.y10{bottom:584.756395px;}
.yf{bottom:659.113298px;}
.y24{bottom:665.300621px;}
.y23{bottom:686.178346px;}
.y22{bottom:707.056072px;}
.y21{bottom:727.933797px;}
.ye{bottom:733.470056px;}
.y20{bottom:748.811571px;}
.y2b{bottom:749.575680px;}
.y2a{bottom:770.453486px;}
.yd{bottom:850.304972px;}
.y1b{bottom:926.469067px;}
.y30{bottom:963.115852px;}
.y1f{bottom:970.057326px;}
.yc{bottom:973.965411px;}
.y1a{bottom:985.890270px;}
.yb{bottom:989.864747px;}
.y2f{bottom:998.447323px;}
.ya{bottom:1005.764082px;}
.y9{bottom:1021.663418px;}
.y8{bottom:1037.562754px;}
.y19{bottom:1047.031332px;}
.y7{bottom:1053.462089px;}
.y6{bottom:1077.953267px;}
.y5{bottom:1098.830993px;}
.y4{bottom:1122.895382px;}
.y29{bottom:1185.643194px;}
.y3{bottom:1198.376390px;}
.y28{bottom:1206.520919px;}
.y1e{bottom:1219.009268px;}
.y27{bottom:1227.398645px;}
.y2{bottom:1236.919883px;}
.y1d{bottom:1243.073657px;}
.y26{bottom:1248.276370px;}
.h2{height:26.532000px;}
.h6{height:27.072000px;}
.h5{height:29.480000px;}
.h8{height:32.292000px;}
.h7{height:39.484375px;}
.h4{height:41.440000px;}
.h3{height:58.800000px;}
.h1{height:781.308731px;}
.h9{height:859.198707px;}
.ha{height:949.936514px;}
.h0{height:1352.057200px;}
.w2{width:595.818169px;}
.w3{width:728.311427px;}
.w1{width:752.401111px;}
.w0{width:956.000000px;}
.xa{left:91.047633px;}
.x0{left:113.221512px;}
.x5{left:122.914285px;}
.xd{left:125.266354px;}
.xb{left:134.978093px;}
.x2{left:157.740002px;}
.xc{left:163.316683px;}
.x9{left:168.627784px;}
.xe{left:186.078559px;}
.x6{left:191.908150px;}
.x7{left:276.430562px;}
.xf{left:314.673866px;}
.x8{left:339.948987px;}
.x3{left:654.148077px;}
.x4{left:828.792468px;}
.x1{left:856.916081px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1553.250934pt;}
._2{margin-left:-7.306032pt;}
._3{margin-left:-6.309755pt;}
._5{margin-left:-4.981386pt;}
._4{margin-left:-3.985108pt;}
._1{margin-left:-2.656739pt;}
._6{margin-left:-1.029486pt;}
._9{width:1.105868pt;}
._c{width:1.942740pt;}
._8{width:3.553388pt;}
._7{width:15.379198pt;}
._b{width:21.685632pt;}
._a{width:825.836508pt;}
.fs0{font-size:29.888313pt;}
.fs3{font-size:33.209237pt;}
.fs4{font-size:36.530161pt;}
.fs2{font-size:46.492932pt;}
.fs1{font-size:66.418474pt;}
.y1{bottom:31.871480pt;}
.y25{bottom:169.333333pt;}
.y18{bottom:175.760627pt;}
.y17{bottom:193.093960pt;}
.y16{bottom:210.427293pt;}
.y1c{bottom:256.666667pt;}
.y15{bottom:260.653013pt;}
.y14{bottom:280.632013pt;}
.y2e{bottom:311.958693pt;}
.y2d{bottom:329.292027pt;}
.y0{bottom:334.666667pt;}
.y2c{bottom:346.625307pt;}
.y13{bottom:410.550000pt;}
.y11{bottom:423.749560pt;}
.y12{bottom:423.750120pt;}
.y10{bottom:485.482840pt;}
.yf{bottom:547.216240pt;}
.y24{bottom:552.353147pt;}
.y23{bottom:569.686480pt;}
.y22{bottom:587.019813pt;}
.y21{bottom:604.353147pt;}
.ye{bottom:608.949520pt;}
.y20{bottom:621.686520pt;}
.y2b{bottom:622.320907pt;}
.y2a{bottom:639.654307pt;}
.yd{bottom:705.949480pt;}
.y1b{bottom:769.183267pt;}
.y30{bottom:799.608560pt;}
.y1f{bottom:805.371587pt;}
.yc{bottom:808.616200pt;}
.y1a{bottom:818.516587pt;}
.yb{bottom:821.816320pt;}
.y2f{bottom:828.941840pt;}
.ya{bottom:835.016440pt;}
.y9{bottom:848.216560pt;}
.y8{bottom:861.416680pt;}
.y19{bottom:869.277787pt;}
.y7{bottom:874.616800pt;}
.y6{bottom:894.950133pt;}
.y5{bottom:912.283467pt;}
.y4{bottom:932.262467pt;}
.y29{bottom:984.357640pt;}
.y3{bottom:994.929133pt;}
.y28{bottom:1001.690973pt;}
.y1e{bottom:1012.059187pt;}
.y27{bottom:1019.024307pt;}
.y2{bottom:1026.929133pt;}
.y1d{bottom:1032.038187pt;}
.y26{bottom:1036.357640pt;}
.h2{height:22.027687pt;}
.h6{height:22.476011pt;}
.h5{height:24.475208pt;}
.h8{height:26.809817pt;}
.h7{height:32.781149pt;}
.h4{height:34.404769pt;}
.h3{height:48.817578pt;}
.h1{height:648.666667pt;}
.h9{height:713.333333pt;}
.ha{height:788.666667pt;}
.h0{height:1122.519693pt;}
.w2{width:494.666667pt;}
.w3{width:604.666667pt;}
.w1{width:624.666667pt;}
.w0{width:793.700760pt;}
.xa{left:75.590560pt;}
.x0{left:94.000000pt;}
.x5{left:102.047240pt;}
.xd{left:104.000000pt;}
.xb{left:112.062987pt;}
.x2{left:130.960627pt;}
.xc{left:135.590560pt;}
.x9{left:140.000000pt;}
.xe{left:154.488173pt;}
.x6{left:159.328080pt;}
.x7{left:229.501200pt;}
.xf{left:261.251973pt;}
.x8{left:282.236160pt;}
.x3{left:543.093960pt;}
.x4{left:688.089133pt;}
.x1{left:711.438227pt;}
}
